[GLYPHS]
票面底图保利=baoli.bmp
保利图片标志=polylogo.bmp
木偶图片标志=mooulogo.bmp
保利文字标志=polyword.bmp
音乐堂图片标志=yytlogo.bmp
朝阳公园音乐节标志=logofinal.bmp
琴台大剧院标志=qtdjylogo.bmp
琴台音乐厅=qtyyt.bmp
丽水保利标志=lishui.bmp
招商银行LOGO=CMBlogo.bmp
中国京剧院标志1=jingjuyuan1.bmp
中国京剧院标志2=jingjuyuan2.bmp
保洁标志=pg_logo.bmp
法语培训中心标志=fypx.bmp
玉兰大剧院标志=yulanlogo1.bmp
紫禁城图标志=zjcb.bmp
紫禁城字标志=zjcz.bmp
UBS标志=UBS_Keys_rcvd_170806.bmp
UBS标志1=clearspace.bmp
TOTAL标志=00401.bmp
国际商报标志=00301.bmp
BNP标志=00201.bmp
北京饭店标志=00101.bmp
tom网站标志=tom.bmp
艺术经理人标志=ysjlr.bmp
弗拉明戈1=未命名-1.bmp
弗拉明戈2=Logo7.2.bmp
武汉票面=琴台大剧院logo.bmp
R标志=r.bmp
九门logo=九门logo.bmp
苏黎世保险=logo-黑.bmp
河南艺术中心logo=hnlogo.bmp
温州大剧院logo=wzlogo.bmp
温州大剧院logo1=wzlogo1.bmp
longcom=longcomred.bmp
贝乐=beile.bmp
贝乐logo=beilelogo.bmp
王府井大教堂=wfj.bmp
全球通1=qqt1.bmp
全球通2=qqt2.bmp
中国银行标志=zgyh.bmp

[FONTS]
Arial=Arial|arial.ttf
Times New Roman=Times New Roman|Times.ttf
CommScriptTT=CommScriptTT|Comsc___.ttf
Dungeon=Dungeon|dungeon.TTF
Concielian=Concielian|Concf.TTF
Seraphic Organism=Seraphic Organism|serao___.TTF
Stamp Act=Stamp Act|Stampact.ttf
Impact=Impact|Impact.ttf
Zebbadee=Zebbadee|Zebbadee.TTF
Wingdings=Wingdings|Wingding.ttf
宋体=宋体|Simsun.ttf
黑体=黑体|simhei.ttf
隶书=隶书|SimLi.ttf
楷体=楷体|Simkai.ttf
行书体=行书体|Xst.ttf
文鼎CS大黑=文鼎CS大黑|Gchei00b.ttf
文鼎CS行楷=文鼎CS行楷|Gcska00b.ttf
文鼎CS大隶书=文鼎CS大隶书|Gcdls00b.ttf
文鼎CS魏碑=文鼎CS魏碑|Gcwei00b.ttf
文鼎新艺体简=文鼎新艺体简|Gchw00u.ttf
文鼎中特广告体=文鼎中特广告体|Gpop03e.ttf
文鼎霹雳体=文鼎霹雳体|Gpil00u.ttf
文鼎ＰＯＰ－４=文鼎ＰＯＰ－４|Gpop05b.ttf
文鼎特粗宋简=文鼎特粗宋简|Gmin00u.ttf
文鼎古印体繁=文鼎古印体繁|Ttak00b.ttf

[TITLE]
TITLE=票务综合管理系统

[SALEPERIOD]
SALEPERIOD=3


